#item_list {
	margin:10px 0 0 0;
	width:720px;
}
#item_list ul {}
#item_list li {float:left;margin:0;padding:0 1px 1px 1px;}

#img-promo {
	width:720px;
	background:#CCC;
}

#movie-area {
	margin:20px 0 0 0;
	width:720px;
}
#movie {
	float:left;
	margin:0 20px 0 0;
	padding:10px;
	width:320px;
	height:240px;
	background:#000;
}


#option {
	margin:20px 0 20px 0;
}
#option ul {}
#option li {float:left;margin:0;padding:0;}
#option li a {
	padding:50px 0 0 0;
	width:200px;
	height:0;
	display:block;
	overflow:hidden;
}

li#zoom a {
	margin:0 40px 0 0;
	background: url(http://grand-patissier.info/ToshiYoroizuka/recette/images/option_btn.gif) no-repeat 0 0;
}
li#rece a {
	margin:0 40px 0 0;
	background: url(http://grand-patissier.info/ToshiYoroizuka/recette/images/option_btn.gif) no-repeat -200px 0;
}
li#hand a {
	background: url(http://grand-patissier.info/ToshiYoroizuka/recette/images/option_btn.gif) no-repeat -400px 0;
}